<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 4</title>
</head>
<body>
	Esto está escrito en HTML <br>
	<script>
	document.write("Esto está escrito en Javascript");
	document.write("<br>");
	</script>
	Ahora continuo escribiendo en HTML
</body>
</html>